.privacy {
	max-width: 800px;
}

.privacy .heading {
	font-size: 3em;
	margin: 0 0 20px;
}

.privacy p {
	font-size: 1.2em;
}

.privacy p:nth-last-child(1) {
	margin-bottom: 0;
}

.privacy li {
	font-size: 1.1em;
	line-height: 1.5em;
}

.underline {
	text-decoration: underline;
}

@media only screen and (max-width: 600px) {
	.privacy .heading {
		font-size: 2em;
	}
}

@media only screen and (max-width: 400px) {
	.privacy .heading {
		font-size: 1.8em;
	}
}